<DialogueContext.PH_PU_GENOUTLAW4_M_CB_Combat_SpreadOut_High_IG_001 __id="9f48e462-b882-430e-81d8-0ea8150b29d4" __path="libs/foundry/records/dialoguecontextbank/fps/fps_genoutlaw4.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PH_PU_GENOUTLAW4_M_CB_Combat_SpreadOut_High_IG_001" speaker="a7e50c21-f429-440a-82fe-670ac7538357" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
  <contents />
  <tags />
</DialogueContext.PH_PU_GENOUTLAW4_M_CB_Combat_SpreadOut_High_IG_001>